gpo.zugaina.org

Search Portage & Overlays:

dev-qt/qtcore

Cross-platform application development framework

Screenshots

  • qtcore-5.15.2.9999
    icu old-kernel systemd kernel_linux debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: qt
  • qtcore-5.15.2-r14
    ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~riscv ~sparc ~x86
    icu old-kernel systemd debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: gentoo
  • qtcore-5.15.2-r13
    ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~riscv ~sparc ~x86
    icu old-kernel systemd debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: gentoo
  • qtcore-5.15.2-r11
    amd64 arm arm64 ~hppa ppc ppc64 ~riscv ~sparc x86
    icu old-kernel systemd kernel_linux debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: gentoo
  • qtcore-5.9.3
    ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~x86
    icu systemd debug test

    View      Download      Browse     License: || ( GPL-2 GPL-3 LGPL-3 ) FDL-1.3   
    Overlay: musl-clang
  • qtcore-4.8.5-r1
    amd64 x86
    +glib iconv icu qt3support ssl aqua debug pch +exceptions

    View      Download      Browse     License: || ( LGPL-2.1 GPL-3 )   
    Overlay: argent-main

Runtime Dependencies

qtcore-5.15.2.9999

dev-libs/double-conversion:=
dev-libs/glib:2
dev-libs/libpcre2[pcre16,unicode]
sys-libs/zlib:=

icu?
      ( dev-libs/icu:= )

!icu?
      ( virtual/libiconv )

systemd?
      ( sys-apps/systemd:= )

qtcore-5.15.2-r14

dev-libs/double-conversion:=
dev-libs/glib:2
dev-libs/libpcre2[pcre16,unicode]
sys-libs/zlib:=

icu?
      ( dev-libs/icu:= )

!icu?
      ( virtual/libiconv )

systemd?
      ( sys-apps/systemd:= )

>=dev-qt/qtchooser-66-r1

qtcore-5.15.2-r13

dev-libs/double-conversion:=
dev-libs/glib:2
dev-libs/libpcre2[pcre16,unicode]
sys-libs/zlib:=

icu?
      ( dev-libs/icu:= )

!icu?
      ( virtual/libiconv )

systemd?
      ( sys-apps/systemd:= )

>=dev-qt/qtchooser-66-r1

qtcore-5.15.2-r11

dev-libs/double-conversion:=
dev-libs/glib:2
dev-libs/libpcre2[pcre16,unicode]
sys-libs/zlib:=

icu?
      ( dev-libs/icu:= )

!icu?
      ( virtual/libiconv )

systemd?
      ( sys-apps/systemd:= )

>=dev-qt/qtchooser-66-r1

qtcore-5.9.3

qtcore-4.8.5-r1

sys-libs/zlib

glib?
      ( dev-libs/glib:2 )

icu?
      ( >=dev-libs/icu-49:= )

ssl?
      ( dev-libs/openssl )

!<x11-libs/cairo-1.10.2-r2